<?php include("../cn.php");
$id = $_REQUEST["id"];
$car = $_REQUEST["car"];
$pickup = $_REQUEST["pickup"];
$destination = $_REQUEST["destination"];
$rate = $_REQUEST["rate"];

mysqli_query($connect, "update `routes` set `PickUp`='$pickup', `Destination`='$destination', `Rate`='$rate' where Id = '$id'");


header("location:../details.php?id=$car");

?>